# Class: Example.Events

Defined in: | node_modules/codo/spec/_templates/methods/method_events.coffee

## Instance Method Summary

- # (void) emit(args...) This is a generic Events emit method.

## Instance Method Details

# (void) emit(args...)

This is a generic Events emit method.

This should be more description for the method itself, and events shouldn't have messed it up.

### Events:

theBasic.One

theWeirdOne

Omg this event is so weird o_O

theComplicatedOne

This is the complicated event yo

### Parameters:

- the ( `String` ) — incredible string

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input